@media only screen and (min-width: 0px) and (max-width: 600px) {
    #login-page .progress {
        max-width: 100%;
    }

    .auth-container {
        max-width: 100%;
    }

    .inner-content {
        padding: 20px 0;
    }

    .container {
        width: 100%;
        max-width: 100%;
    }

    .bread-crumbs {
        display: none;
    }
}
